GNU bug report logs - #44537
[PATCH] gnu: emacs-org-download : Fix source sha256.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: marco.au.grassi98@HIDDEN; Keywords: patch; Done: Arun Isaac <arunisaac@HIDDEN>; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 44537-done <at> debbugs.gnu.org:


Received: (at 44537-done) by debbugs.gnu.org; 23 Nov 2020 22:35:20 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Nov 23 17:35:20 2020
Received: from localhost ([127.0.0.1]:51517 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1khKQa-0008Ur-HB
	for submit <at> debbugs.gnu.org; Mon, 23 Nov 2020 17:35:20 -0500
Received: from wout5-smtp.messagingengine.com ([64.147.123.21]:47869)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1khKQZ-0008Ub-CG
 for 44537-done <at> debbugs.gnu.org; Mon, 23 Nov 2020 17:35:19 -0500
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.west.internal (Postfix) with ESMTP id 6A5081A7F;
 Mon, 23 Nov 2020 17:35:13 -0500 (EST)
Received: from mailfrontend2 ([10.202.2.163])
 by compute3.internal (MEProxy); Mon, 23 Nov 2020 17:35:13 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=M6c50Cl2RpbSnguJgHXMgnNO
 aFPQR1GIiIsB8Po7zU4=; b=VdHk9D0jranci+UWw0NgLjdf1NKJOvV+jl0B+WTo
 VuNtDLdzXPoFOUQjhUa29JfvCAaMem+UsCcT2PPvtUFqhs+mhRO3oMFunomptIyD
 mCEyCfSgTwQElKkMxf3n0siLIO06dZJWYoPTfZcWURjOamiXOWJA3tI/Z9rdoSUg
 FYM=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=M6c50C
 l2RpbSnguJgHXMgnNOaFPQR1GIiIsB8Po7zU4=; b=iCEelBpL330t8hQz3oIOQi
 u9Z2/Uv1X6kvN+s0hqEtKxKoPhMiyKPn57qbXpG05s4QNOZxjQDx21+7EAzKLxvs
 s4XtGwoF2TqGnkHBzM5uq60/EvRF5WAjqxSGMxD6eK7cNGsq3S3bHDgrpDVpeMCY
 V396gZuULyKQ3pwCbYEgXu0rTIuNZ+c0iyqc212a0+N+oLdVci1i6+n7J/tLpYk/
 vkhzROTBpYTYx7UmAuDRQH1F2o4geUC6RqE96nZ1HMnnLcM8kl4j2z58vDHWz2la
 5rYL58AFsP80EVE6+FoxrQFW43CPrrd6vhrmiU5N7CSE4mQidPnrHjgkVERUYwCw
 ==
X-ME-Sender: <xms:IDm8X7AfZWnZ5jSNhMXiU4IzI4aE8U9zYHlT26A3tVIYMx5ygMFqIQ>
 <xme:IDm8Xxi6vNiePzPA8X1LWLKQJ2RWo7yb5DDGHScrzaK0HCiSbpkf838O93c2dYt6z
 f1bVY_rhG9XJmM2Jg>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedujedrudegjedgvdekucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtuggjsehttdertddttddvnecuhfhrohhmpefnvghoucfh
 rghmuhhlrghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtth
 gvrhhnpeeukeektdffvddtudegjeegtdevhfeufeeivdejiedtieegtdevjedvjeehffev
 gfenucfkphepjeefrddugedurdduvdejrddugeeinecuvehluhhsthgvrhfuihiivgeptd
 enucfrrghrrghmpehmrghilhhfrhhomheplhgvohesfhgrmhhulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:IDm8X2kkDS38CliWuwcvKrKTCqujkLtKn5oPLDGVDWJlX8MEXtvxnA>
 <xmx:IDm8X9xC_uCIkrf2efeMZhTTs0sBVQugS-T9fDmIiOAYq4SoeHPCLg>
 <xmx:IDm8XwTkZ-M5BksQYMINs0BTF6iDXbfBA2tyqP5gl87-TN5v06cP5A>
 <xmx:ITm8X54FyZp3ajEUgcBpKDjU6X7UYlAS01ywt2pyWOcmpcng7M4yvg>
Received: from localhost (c-73-141-127-146.hsd1.pa.comcast.net
 [73.141.127.146])
 by mail.messagingengine.com (Postfix) with ESMTPA id 4B76A3064AB2;
 Mon, 23 Nov 2020 17:35:12 -0500 (EST)
Date: Mon, 23 Nov 2020 17:34:43 -0500
From: Leo Famulari <leo@HIDDEN>
To: Arun Isaac <arunisaac@HIDDEN>
Subject: Re: [bug#44537] [PATCH] gnu: emacs-org-download : Fix source sha256.
Message-ID: <20201123223443.GA9872@HIDDEN>
References: <2N9NKQrVpmPM5XU66WqjrWBIWCklaV_INZsqHOCV1YUCCO4BO7CccTQyu9FTLZGLhbzv4ll62oC1VLGtC2PC-V0V8rO80rXLtqbRXQSoe3M=@protonmail.com>
 <20201109184620.GB18947@HIDDEN>
 <87y2irriix.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <87y2irriix.fsf@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 44537-done
Cc: marco.au.grassi98@HIDDEN, 44537-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Tue, Nov 24, 2020 at 12:46:06AM +0530, Arun Isaac wrote:
> 
> Hi,
> 
> I'm closing this bug report since I guess it's done.

Yup, thanks!




Information forwarded to guix-patches@HIDDEN:
bug#44537; Package guix-patches. Full text available.

Message received at 44537-done <at> debbugs.gnu.org:


Received: (at 44537-done) by debbugs.gnu.org; 23 Nov 2020 19:16:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Nov 23 14:16:14 2020
Received: from localhost ([127.0.0.1]:51196 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1khHJu-0003Wd-Jb
	for submit <at> debbugs.gnu.org; Mon, 23 Nov 2020 14:16:14 -0500
Received: from mugam.systemreboot.net ([139.59.75.54]:41176)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <arunisaac@HIDDEN>) id 1khHJr-0003WO-GY
 for 44537-done <at> debbugs.gnu.org; Mon, 23 Nov 2020 14:16:13 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed;
 d=systemreboot.net; s=default; h=Content-Type:MIME-Version:Message-ID:
 In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:
 Content-Transfer-Encoding:Content-ID:Content-Description:Resent-Date:
 Resent-From:Resent-Sender:Resent-To:Resent-Cc:Resent-Message-ID:List-Id:
 List-Help:List-Unsubscribe:List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=329d/cxjXaNzw3ZES1KV3uL88SNJreQa7T/2av7hEGM=; b=IaquWMGog1hW9TeJ7PZX7urej
 j4SJQ10PoMPYNsj6S+1ny16iKDvjQnZELVNHuZ0Qg1gdTjiv2hgGAryDIpIKY1OviDB3f6JRtC79j
 rAwrVvxrZZEu5C96/iQWmR4Cmli89L+uwZIpOR9DZ9RwQ8SQrW1OuULoyBVBm3gpwZBxQ5shM9H5t
 e4/fT8b8zojmspeCsJ68fVstTysrBMXhlElyRzAjc2odiRyehMwZHmHbisCaUQEt0TdTdyhzH4C9v
 WzGu0Mc5n0tBNPu5Z468ovYoGffuGieFJx/MsCUUBQCLb5ZKr9atF6nuP76QNcHTCgMH49orO1PJ+
 abhC2aokg==;
Received: from [192.168.2.1] (helo=steel)
 by systemreboot.net with esmtpsa  (TLS1.3) tls TLS_AES_256_GCM_SHA384
 (Exim 4.94) (envelope-from <arunisaac@HIDDEN>)
 id 1khHGf-000q5a-0N; Tue, 24 Nov 2020 00:42:53 +0530
From: Arun Isaac <arunisaac@HIDDEN>
To: Leo Famulari <leo@HIDDEN>
Subject: Re: [bug#44537] [PATCH] gnu: emacs-org-download : Fix source sha256.
References: <2N9NKQrVpmPM5XU66WqjrWBIWCklaV_INZsqHOCV1YUCCO4BO7CccTQyu9FTLZGLhbzv4ll62oC1VLGtC2PC-V0V8rO80rXLtqbRXQSoe3M=@protonmail.com>
 <20201109184620.GB18947@HIDDEN>
Date: Tue, 24 Nov 2020 00:46:06 +0530
In-Reply-To: <20201109184620.GB18947@HIDDEN> (Leo Famulari's message of
 "Mon, 9 Nov 2020 13:46:20 -0500")
Message-ID: <87y2irriix.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 44537-done
Cc: marco.au.grassi98@HIDDEN, 44537-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


Hi,

I'm closing this bug report since I guess it's done.

Thank,
Arun




Notification sent to marco.au.grassi98@HIDDEN:
bug acknowledged by developer. Full text available.
Reply sent to Arun Isaac <arunisaac@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 44537 <at> debbugs.gnu.org:


Received: (at 44537) by debbugs.gnu.org; 10 Nov 2020 13:08:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Nov 10 08:08:44 2020
Received: from localhost ([127.0.0.1]:36697 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kcTO8-0005zJ-Ew
	for submit <at> debbugs.gnu.org; Tue, 10 Nov 2020 08:08:44 -0500
Received: from mail-40140.protonmail.ch ([185.70.40.140]:62522)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <marco.au.grassi98@HIDDEN>)
 id 1kcTO5-0005z4-Sv
 for 44537 <at> debbugs.gnu.org; Tue, 10 Nov 2020 08:08:42 -0500
Date: Tue, 10 Nov 2020 13:06:33 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1605013715;
 bh=dPmU6M6q+I+dKNJCjngQdAicFSSulYwT357xi2VOXTM=;
 h=Date:To:From:Reply-To:Subject:From;
 b=pMKkG+E3LnAjf17S/YlX3bpOnzSwBB3e9tiYxDTDSv6Zds6sj2lk0cD5mCHtsjcF2
 FRp5nBkOR0u+lu5GEgYyUp+J/lQCmNPPhhT6SqbtMrzhBjcwECNZDPNI2Ikkeba2wX
 xenfaglj3GxFnFNscdDbViTypH1YD6vyTj3RF/r4=
To: "44537 <at> debbugs.gnu.org" <44537 <at> debbugs.gnu.org>
From: marco.au.grassi98@HIDDEN
Subject: Comment on hash error
Message-ID: <CKe3Nzo-hIaGPZNvUL-MSTglavaI6FU0TBOOfn-zh8aSRfZH4NN6ogph01Y9ooo2eRWCuDtG5aUMmsWLFsT6EfVJOxTBSEzpD5P9s67Vmq8=@protonmail.com>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_vc5fS89pl4NvDUVqcqTu7RMG9LEWi4l5pL9IcgLmb78"
X-Spam-Status: No, score=-0.7 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_ENVFROM_END_DIGIT,
 FREEMAIL_FROM,FREEMAIL_REPLYTO_END_DIGIT,HTML_MESSAGE shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 44537
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: marco.au.grassi98@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

This is a multi-part message in MIME format.

--b1_vc5fS89pl4NvDUVqcqTu7RMG9LEWi4l5pL9IcgLmb78
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

SSB0aGluayB0aGF0IGkgZGlkIGd1aXggZG93bmxvYWQgaHR0cHM6Ly9naXRodWIuY29tL2Fiby1h
Ym8vb3JnLWRvd25sb2FkL2NvbW1pdC9hYzcyYmY4ZmNlM2U4NTVkYTYwNjg3MDI3YjZiODYwMWNm
MWRlNDgwIGluc3RlZCBvZiBndWl4IGRvd25sb2FkIFtodHRwczovL2dpdGh1Yi5jb20vYWJvLWFi
by9vcmctZG93bmxvYWRdKGh0dHBzOi8vZ2l0aHViLmNvbS9hYm8tYWJvL29yZy1kb3dubG9hZC9j
b21taXQvYWM3MmJmOGZjZTNlODU1ZGE2MDY4NzAyN2I2Yjg2MDFjZjFkZTQ4MCkgdG8gZ2V0IHRo
ZSBoYXNoIGNvZGUu

--b1_vc5fS89pl4NvDUVqcqTu7RMG9LEWi4l5pL9IcgLmb78
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64

PGRpdj5JIHRoaW5rIHRoYXQgaSBkaWQgZ3VpeCBkb3dubG9hZCA8YSBocmVmPSJodHRwczovL2dp
dGh1Yi5jb20vYWJvLWFiby9vcmctZG93bmxvYWQvY29tbWl0L2FjNzJiZjhmY2UzZTg1NWRhNjA2
ODcwMjdiNmI4NjAxY2YxZGU0ODAiPmh0dHBzOi8vZ2l0aHViLmNvbS9hYm8tYWJvL29yZy1kb3du
bG9hZC9jb21taXQvYWM3MmJmOGZjZTNlODU1ZGE2MDY4NzAyN2I2Yjg2MDFjZjFkZTQ4MDwvYT4g
aW5zdGVkIG9mIGd1aXggZG93bmxvYWQgPGEgaHJlZj0iaHR0cHM6Ly9naXRodWIuY29tL2Fiby1h
Ym8vb3JnLWRvd25sb2FkL2NvbW1pdC9hYzcyYmY4ZmNlM2U4NTVkYTYwNjg3MDI3YjZiODYwMWNm
MWRlNDgwIj5odHRwczovL2dpdGh1Yi5jb20vYWJvLWFiby9vcmctZG93bmxvYWQ8L2E+IHRvIGdl
dCB0aGUgaGFzaCBjb2RlLjxicj48L2Rpdj4=


--b1_vc5fS89pl4NvDUVqcqTu7RMG9LEWi4l5pL9IcgLmb78--





Information forwarded to guix-patches@HIDDEN:
bug#44537; Package guix-patches. Full text available.

Message received at 44537 <at> debbugs.gnu.org:


Received: (at 44537) by debbugs.gnu.org; 9 Nov 2020 18:46:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Nov 09 13:46:30 2020
Received: from localhost ([127.0.0.1]:35560 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kcCBS-0001qF-Cw
	for submit <at> debbugs.gnu.org; Mon, 09 Nov 2020 13:46:30 -0500
Received: from wout3-smtp.messagingengine.com ([64.147.123.19]:50019)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1kcCBR-0001px-10
 for 44537 <at> debbugs.gnu.org; Mon, 09 Nov 2020 13:46:29 -0500
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.west.internal (Postfix) with ESMTP id 13A4CCB4;
 Mon,  9 Nov 2020 13:46:23 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute3.internal (MEProxy); Mon, 09 Nov 2020 13:46:23 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=OGOVBkrqWH+89hqla6M2wCv/
 jgza35lie7lviCx5m7M=; b=narE9HJ//VrKJbQKfo7R7EV/wZM/Up1coyzQ9huj
 hw2xgWn95uVNYMsgOesME2FonESRDkRLK+dEM4evAEa4Y1X2a+RdWAYXUUXtn3yq
 yqGPow8The4la2+TPfB3ZUbLnJ7jzwlF1LpDWsIcDJbY4Mtqr54dydwvIKZEVfxP
 Hp4=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=OGOVBk
 rqWH+89hqla6M2wCv/jgza35lie7lviCx5m7M=; b=JiLFcfcUDV5dS76le18Y1f
 EQRa4sgbnoTcZfzKlY04zozvSe1EnAmvtrSRyDydrh/i9URDgu82J2xAGzFsW3cn
 ASl+1oOxJ5JBImakXPJar+uHvn2yQnskaVCiSL2H0wOz387thuX4XqsDYpwVmIRF
 NfSKVmGdAAse9q4BD4NZSZPXpaKx2Dzo7r94Fm0/qWmMwXr0xdROx7j5Pik+RWro
 hSdHxOrEnKL19kzV1JJqqDR052l3vYY700wVra9S/45PxD5j50RZu54MK6xyoX9A
 v7fBHL6fzY/8q73P7cMZrh/9ZWZquUZlN+nesu70xiduh/oSWvYdkMyJbHlBUkNA
 ==
X-ME-Sender: <xms:fo6pX2G98r7cbY7QPspUgVyHfnRTioGm-qVZCNR1fc4CPPHAOaALSw>
 <xme:fo6pX3Xk4V7N9R5laQQ_bDPdK1IE-l9Nh-G-3ZqXqnFdvKS3gzbN-QmhBTzvMoR02
 rugcRdNywyfYbcHKg>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedujedrudduhedguddulecutefuodetggdotefrod
 ftvfcurfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfgh
 necuuegrihhlohhuthemuceftddtnecusecvtfgvtghiphhivghnthhsucdlqddutddtmd
 enucfjughrpeffhffvuffkfhggtggujgesthdtredttddtvdenucfhrhhomhepnfgvohcu
 hfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuggftrfgrth
 htvghrnhepueekkedtffdvtddugeejgedtvefhueefiedvjeeitdeigedtveejvdejheff
 vefgnecukfhppeejfedrudeguddruddvjedrudegieenucevlhhushhtvghrufhiiigvpe
 dtnecurfgrrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:fo6pXwK8q2JatR8tDJIqxmnsNt3B5mV8GHan_TQJ9OV6r_Q_s_Sa6A>
 <xmx:fo6pXwFFxKDUtiE3WQBE_ShwHlPj0AeowkJLbBNlSXv4w1QILynpVQ>
 <xmx:fo6pX8ULwIDxp_gUMmT1eF0L_49jsGdy04guC6UHBU_-NY0SFkqmCQ>
 <xmx:fo6pX1eXf_QFWviciJP_8Bz_lXRk_0p2it5i7m7AblehduPedp4QmA>
Received: from localhost (c-73-141-127-146.hsd1.pa.comcast.net
 [73.141.127.146])
 by mail.messagingengine.com (Postfix) with ESMTPA id 58E72328005D;
 Mon,  9 Nov 2020 13:46:22 -0500 (EST)
Date: Mon, 9 Nov 2020 13:46:20 -0500
From: Leo Famulari <leo@HIDDEN>
To: marco.au.grassi98@HIDDEN,
 "marco.au.grassi98--- via Guix-patches" <guix-patches@HIDDEN>
Subject: Re: [bug#44537] [PATCH] gnu: emacs-org-download : Fix source sha256.
Message-ID: <20201109184620.GB18947@HIDDEN>
References: <2N9NKQrVpmPM5XU66WqjrWBIWCklaV_INZsqHOCV1YUCCO4BO7CccTQyu9FTLZGLhbzv4ll62oC1VLGtC2PC-V0V8rO80rXLtqbRXQSoe3M=@protonmail.com>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <2N9NKQrVpmPM5XU66WqjrWBIWCklaV_INZsqHOCV1YUCCO4BO7CccTQyu9FTLZGLhbzv4ll62oC1VLGtC2PC-V0V8rO80rXLtqbRXQSoe3M=@protonmail.com>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 44537
Cc: 44537 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Mon, Nov 09, 2020 at 05:08:13PM +0000, marco.au.grassi98--- via Guix-patches via wrote:
> I made a mistake in commit d1c4667845ba10559596cd07bd7bb2286568b39e and put the wrong hash in the package definition, It should now be fixed.

For anyone reading along, do you have any idea how it happened? Like,
maybe that incorrect hash was for another version of the software?

> From dc7b736a638c101375fc81a41acd8599a740907f Mon Sep 17 00:00:00 2001
> From: AuPath <marco.au.grassi98@HIDDEN>
> Date: Mon, 9 Nov 2020 17:51:50 +0100
> Subject: [PATCH] gnu: emacs-org-download : Fix source sha256.
> 
> Fixes source hash for package emacs-org-download from
> d1c4667845ba10559596cd07bd7bb2286568b39e.
> 
> * gnu/packages/emacs-xyz.scm (emacs-org-download): Change the sha256 hash.

Thanks! Pushed as a76e2de56320c02814fada883975624fdf97b128




Information forwarded to guix-patches@HIDDEN:
bug#44537; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Nov 2020 18:46:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Nov 09 13:46:37 2020
Received: from localhost ([127.0.0.1]:35562 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kcCBS-0001qI-LZ
	for submit <at> debbugs.gnu.org; Mon, 09 Nov 2020 13:46:37 -0500
Received: from lists.gnu.org ([209.51.188.17]:39734)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1kcCBQ-0001q2-E3
 for submit <at> debbugs.gnu.org; Mon, 09 Nov 2020 13:46:29 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:56236)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1kcCBQ-0004v7-5i
 for guix-patches@HIDDEN; Mon, 09 Nov 2020 13:46:28 -0500
Received: from wout3-smtp.messagingengine.com ([64.147.123.19]:53479)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1kcCBO-0002K8-DY
 for guix-patches@HIDDEN; Mon, 09 Nov 2020 13:46:27 -0500
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.west.internal (Postfix) with ESMTP id 13A4CCB4;
 Mon,  9 Nov 2020 13:46:23 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute3.internal (MEProxy); Mon, 09 Nov 2020 13:46:23 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=OGOVBkrqWH+89hqla6M2wCv/
 jgza35lie7lviCx5m7M=; b=narE9HJ//VrKJbQKfo7R7EV/wZM/Up1coyzQ9huj
 hw2xgWn95uVNYMsgOesME2FonESRDkRLK+dEM4evAEa4Y1X2a+RdWAYXUUXtn3yq
 yqGPow8The4la2+TPfB3ZUbLnJ7jzwlF1LpDWsIcDJbY4Mtqr54dydwvIKZEVfxP
 Hp4=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=OGOVBk
 rqWH+89hqla6M2wCv/jgza35lie7lviCx5m7M=; b=JiLFcfcUDV5dS76le18Y1f
 EQRa4sgbnoTcZfzKlY04zozvSe1EnAmvtrSRyDydrh/i9URDgu82J2xAGzFsW3cn
 ASl+1oOxJ5JBImakXPJar+uHvn2yQnskaVCiSL2H0wOz387thuX4XqsDYpwVmIRF
 NfSKVmGdAAse9q4BD4NZSZPXpaKx2Dzo7r94Fm0/qWmMwXr0xdROx7j5Pik+RWro
 hSdHxOrEnKL19kzV1JJqqDR052l3vYY700wVra9S/45PxD5j50RZu54MK6xyoX9A
 v7fBHL6fzY/8q73P7cMZrh/9ZWZquUZlN+nesu70xiduh/oSWvYdkMyJbHlBUkNA
 ==
X-ME-Sender: <xms:fo6pX2G98r7cbY7QPspUgVyHfnRTioGm-qVZCNR1fc4CPPHAOaALSw>
 <xme:fo6pX3Xk4V7N9R5laQQ_bDPdK1IE-l9Nh-G-3ZqXqnFdvKS3gzbN-QmhBTzvMoR02
 rugcRdNywyfYbcHKg>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedujedrudduhedguddulecutefuodetggdotefrod
 ftvfcurfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfgh
 necuuegrihhlohhuthemuceftddtnecusecvtfgvtghiphhivghnthhsucdlqddutddtmd
 enucfjughrpeffhffvuffkfhggtggujgesthdtredttddtvdenucfhrhhomhepnfgvohcu
 hfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuggftrfgrth
 htvghrnhepueekkedtffdvtddugeejgedtvefhueefiedvjeeitdeigedtveejvdejheff
 vefgnecukfhppeejfedrudeguddruddvjedrudegieenucevlhhushhtvghrufhiiigvpe
 dtnecurfgrrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:fo6pXwK8q2JatR8tDJIqxmnsNt3B5mV8GHan_TQJ9OV6r_Q_s_Sa6A>
 <xmx:fo6pXwFFxKDUtiE3WQBE_ShwHlPj0AeowkJLbBNlSXv4w1QILynpVQ>
 <xmx:fo6pX8ULwIDxp_gUMmT1eF0L_49jsGdy04guC6UHBU_-NY0SFkqmCQ>
 <xmx:fo6pX1eXf_QFWviciJP_8Bz_lXRk_0p2it5i7m7AblehduPedp4QmA>
Received: from localhost (c-73-141-127-146.hsd1.pa.comcast.net
 [73.141.127.146])
 by mail.messagingengine.com (Postfix) with ESMTPA id 58E72328005D;
 Mon,  9 Nov 2020 13:46:22 -0500 (EST)
Date: Mon, 9 Nov 2020 13:46:20 -0500
From: Leo Famulari <leo@HIDDEN>
To: marco.au.grassi98@HIDDEN,
 "marco.au.grassi98--- via Guix-patches" <guix-patches@HIDDEN>
Subject: Re: [bug#44537] [PATCH] gnu: emacs-org-download : Fix source sha256.
Message-ID: <20201109184620.GB18947@HIDDEN>
References: <2N9NKQrVpmPM5XU66WqjrWBIWCklaV_INZsqHOCV1YUCCO4BO7CccTQyu9FTLZGLhbzv4ll62oC1VLGtC2PC-V0V8rO80rXLtqbRXQSoe3M=@protonmail.com>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <2N9NKQrVpmPM5XU66WqjrWBIWCklaV_INZsqHOCV1YUCCO4BO7CccTQyu9FTLZGLhbzv4ll62oC1VLGtC2PC-V0V8rO80rXLtqbRXQSoe3M=@protonmail.com>
Received-SPF: pass client-ip=64.147.123.19; envelope-from=leo@HIDDEN;
 helo=wout3-smtp.messagingengine.com
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/11/09 13:46:23
X-ACL-Warn: Detected OS   = Linux 2.2.x-3.x [generic] [fuzzy]
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: 44537 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

On Mon, Nov 09, 2020 at 05:08:13PM +0000, marco.au.grassi98--- via Guix-patches via wrote:
> I made a mistake in commit d1c4667845ba10559596cd07bd7bb2286568b39e and put the wrong hash in the package definition, It should now be fixed.

For anyone reading along, do you have any idea how it happened? Like,
maybe that incorrect hash was for another version of the software?

> From dc7b736a638c101375fc81a41acd8599a740907f Mon Sep 17 00:00:00 2001
> From: AuPath <marco.au.grassi98@HIDDEN>
> Date: Mon, 9 Nov 2020 17:51:50 +0100
> Subject: [PATCH] gnu: emacs-org-download : Fix source sha256.
> 
> Fixes source hash for package emacs-org-download from
> d1c4667845ba10559596cd07bd7bb2286568b39e.
> 
> * gnu/packages/emacs-xyz.scm (emacs-org-download): Change the sha256 hash.

Thanks! Pushed as a76e2de56320c02814fada883975624fdf97b128




Information forwarded to guix-patches@HIDDEN:
bug#44537; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Nov 2020 17:08:31 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Nov 09 12:08:31 2020
Received: from localhost ([127.0.0.1]:35491 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kcAed-0007xe-1N
	for submit <at> debbugs.gnu.org; Mon, 09 Nov 2020 12:08:31 -0500
Received: from lists.gnu.org ([209.51.188.17]:48848)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <marco.au.grassi98@HIDDEN>)
 id 1kcAea-0007xW-Ty
 for submit <at> debbugs.gnu.org; Mon, 09 Nov 2020 12:08:29 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:33106)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <marco.au.grassi98@HIDDEN>)
 id 1kcAea-0007ID-G8
 for guix-patches@HIDDEN; Mon, 09 Nov 2020 12:08:28 -0500
Received: from mail4.protonmail.ch ([185.70.40.27]:41466)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <marco.au.grassi98@HIDDEN>)
 id 1kcAeX-00078z-BI
 for guix-patches@HIDDEN; Mon, 09 Nov 2020 12:08:27 -0500
Date: Mon, 09 Nov 2020 17:08:13 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1604941700;
 bh=tM5NS/MXB5yPCdENE8d39sKmJkr3pUToYcaZs1dfX5A=;
 h=Date:To:From:Reply-To:Subject:From;
 b=ZZj9/W5AzsyC3m36tFTuzaIMjj3+WaIo/lVzNGzB2aplRBHB/rOh5AoYeojRk+FqR
 cVrp4e8sMCUW9VmgBDq/VQvuNPG8kC5gmptxcpakqejsmO6F0mOUzslZaS2tui8zhB
 jyOoI5cDrv//dhGWQDCFfLC2EygYlw8T5WDZwYAI=
To: "guix-patches@HIDDEN" <guix-patches@HIDDEN>
From: marco.au.grassi98@HIDDEN
Subject: [PATCH] gnu: emacs-org-download : Fix source sha256.
Message-ID: <2N9NKQrVpmPM5XU66WqjrWBIWCklaV_INZsqHOCV1YUCCO4BO7CccTQyu9FTLZGLhbzv4ll62oC1VLGtC2PC-V0V8rO80rXLtqbRXQSoe3M=@protonmail.com>
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="b1_njrYF3whvrXklzyqS085rA4fAdqbETWc0avgaJ9xqU"
X-Spam-Status: No, score=-0.7 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_ENVFROM_END_DIGIT,
 FREEMAIL_FROM,FREEMAIL_REPLYTO_END_DIGIT,HTML_MESSAGE shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
Received-SPF: pass client-ip=185.70.40.27;
 envelope-from=marco.au.grassi98@HIDDEN; helo=mail4.protonmail.ch
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/11/09 12:08:20
X-ACL-Warn: Detected OS   = Linux 2.2.x-3.x [generic] [fuzzy]
X-Spam_score_int: -15
X-Spam_score: -1.6
X-Spam_bar: -
X-Spam_report: (-1.6 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 FREEMAIL_REPLYTO_END_DIGIT=0.25, HTML_MESSAGE=0.001, RCVD_IN_MSPIKE_H2=-0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: marco.au.grassi98@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.8 (-)

This is a multi-part message in MIME format.

--b1_njrYF3whvrXklzyqS085rA4fAdqbETWc0avgaJ9xqU
Content-Type: multipart/alternative;
 boundary="b2_njrYF3whvrXklzyqS085rA4fAdqbETWc0avgaJ9xqU"

--b2_njrYF3whvrXklzyqS085rA4fAdqbETWc0avgaJ9xqU
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

SSBtYWRlIGEgbWlzdGFrZSBpbiBjb21taXQgZDFjNDY2Nzg0NWJhMTA1NTk1OTZjZDA3YmQ3YmIy
Mjg2NTY4YjM5ZSBhbmQgcHV0IHRoZSB3cm9uZyBoYXNoIGluIHRoZSBwYWNrYWdlIGRlZmluaXRp
b24sIEl0IHNob3VsZCBub3cgYmUgZml4ZWQuCgpTb3JyeSEKR3Jhc3NpIE1hcmNv

--b2_njrYF3whvrXklzyqS085rA4fAdqbETWc0avgaJ9xqU
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64

PGRpdj5JIG1hZGUgYSBtaXN0YWtlIGluIGNvbW1pdCBkMWM0NjY3ODQ1YmExMDU1OTU5NmNkMDdi
ZDdiYjIyODY1NjhiMzllIGFuZCBwdXQgdGhlIHdyb25nIGhhc2ggaW4gdGhlIHBhY2thZ2UgZGVm
aW5pdGlvbiwgSXQgc2hvdWxkIG5vdyBiZSBmaXhlZC48YnI+PC9kaXY+PGRpdj48YnI+PC9kaXY+
PGRpdj5Tb3JyeSE8YnI+PC9kaXY+PGRpdj5HcmFzc2kgTWFyY288YnI+PC9kaXY+


--b2_njrYF3whvrXklzyqS085rA4fAdqbETWc0avgaJ9xqU--

--b1_njrYF3whvrXklzyqS085rA4fAdqbETWc0avgaJ9xqU
Content-Type: text/x-patch; name=0001-gnu-emacs-org-download-Fix-source-sha256.patch
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=0001-gnu-emacs-org-download-Fix-source-sha256.patch

RnJvbSBkYzdiNzM2YTYzOGMxMDEzNzVmYzgxYTQxYWNkODU5OWE3NDA5MDdmIE1vbiBTZXAgMTcg
MDA6MDA6MDAgMjAwMQpGcm9tOiBBdVBhdGggPG1hcmNvLmF1LmdyYXNzaTk4QHByb3Rvbm1haWwu
Y29tPgpEYXRlOiBNb24sIDkgTm92IDIwMjAgMTc6NTE6NTAgKzAxMDAKU3ViamVjdDogW1BBVENI
XSBnbnU6IGVtYWNzLW9yZy1kb3dubG9hZCA6IEZpeCBzb3VyY2Ugc2hhMjU2LgoKRml4ZXMgc291
cmNlIGhhc2ggZm9yIHBhY2thZ2UgZW1hY3Mtb3JnLWRvd25sb2FkIGZyb20KZDFjNDY2Nzg0NWJh
MTA1NTk1OTZjZDA3YmQ3YmIyMjg2NTY4YjM5ZS4KCiogZ251L3BhY2thZ2VzL2VtYWNzLXh5ei5z
Y20gKGVtYWNzLW9yZy1kb3dubG9hZCk6IENoYW5nZSB0aGUgc2hhMjU2IGhhc2guCi0tLQogZ251
L3BhY2thZ2VzL2VtYWNzLXh5ei5zY20gfCAyICstCiAxIGZpbGUgY2hhbmdlZCwgMSBpbnNlcnRp
b24oKyksIDEgZGVsZXRpb24oLSkKCmRpZmYgLS1naXQgYS9nbnUvcGFja2FnZXMvZW1hY3MteHl6
LnNjbSBiL2dudS9wYWNrYWdlcy9lbWFjcy14eXouc2NtCmluZGV4IDA5M2IxZGNkMjkuLmZmNTQ2
NTA2ZTkgMTAwNjQ0Ci0tLSBhL2dudS9wYWNrYWdlcy9lbWFjcy14eXouc2NtCisrKyBiL2dudS9w
YWNrYWdlcy9lbWFjcy14eXouc2NtCkBAIC0yMTY3NCw3ICsyMTY3NCw3IEBAIGFuZCBzZWFyY2hp
bmcgdGhyb3VnaCBAY29kZXtDdGFnc30gZmlsZXMuIikKICAgICAgICAgICAgICAgICAgICAgICAo
Y29tbWl0IGNvbW1pdCkpKQogICAgICAgICAgICAgICAgIChmaWxlLW5hbWUgKGdpdC1maWxlLW5h
bWUgbmFtZSB2ZXJzaW9uKSkKICAgICAgICAgICAgICAgICAoc2hhMjU2Ci0gICAgICAgICAgICAg
ICAgIChiYXNlMzIgIjFmcmQ2d2s4eGZrMnE5eGN6a3p6OTBpaWx5OGw4ZjlmYW5jdmJxYm5qMjYz
ejEyMHp6ZGwiKSkpKQorICAgICAgICAgICAgICAgICAoYmFzZTMyICIwY2c0eTdoeTd4YnE0dnJi
ZGljZnpndnlhZjNjamJ4MnprcWQ0eWwweTJnYXJ6NzFqOTlsIikpKSkKICAgICAgIChidWlsZC1z
eXN0ZW0gZW1hY3MtYnVpbGQtc3lzdGVtKQogICAgICAgKHByb3BhZ2F0ZWQtaW5wdXRzCiAgICAg
ICAgYCgoImVtYWNzLW9yZyIgLGVtYWNzLW9yZykKLS0gCjIuMjkuMgoK

--b1_njrYF3whvrXklzyqS085rA4fAdqbETWc0avgaJ9xqU--





Acknowledgement sent to marco.au.grassi98@HIDDEN:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#44537; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 23 Nov 2020 22:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.